# Uses of Class
es.imim.DISGENET.search.MemComboBox

Packages that use MemComboBox
Package
Description
es.imim.DISGENET.search

## Uses of MemComboBox in es.imim.DISGENET.search

Fields in es.imim.DISGENET.search declared as MemComboBox
Modifier and Type
Field
Description
`protected MemComboBox`
GeneSearchField.`m_locator`
`protected MemComboBox`
SearchField.`m_locator`
`protected MemComboBox`
VariantSearchField.`m_locator`
Methods in es.imim.DISGENET.search that return MemComboBox
Modifier and Type
Method
Description
`MemComboBox`
GeneSearchField.`getSearchBox()`
`MemComboBox`
SearchField.`getSearchBox()`
`MemComboBox`
VariantSearchField.`getSearchBox()`